export default function RowDetails({show, className, children}) {
    return <div className={`lbaic-settings-table-card-body-details lbaic-settings-table-accordion-details${className ? ' ' + className : ''}${show ? ' opened' : ''}`}>
        <div className='lbaic-settings-table-accordion-content'>
            {children}
        </div>
    </div>
}